@media only screen and (min-width : 100px) and (max-width : 1400px) {
html {
        margin-top: 0px !important;
    }
}
@media only screen and (min-width : 100px) and (max-width : 1100px) {
ul.sub-menu-login {
    left: -100px;
}
.productss-heading h2 {
    font-size: 24px;
}
.productss-heading h3 {
    font-size: 14px;
}	
.footer-title h2{
	font-size: 20px;	
}	
.header-logo {
    width: 40%;
}
.header-menu ul {
    justify-content: space-between;
}	
	.home-slider-image video {
    height: 76vh;
}
	section.visit {
    padding: 100px 0 72px 0;
}
	.footer-logo {
    width: 34%;
}
	.inner-banner {
    height: 300px;
}
	.contact-details-icon svg {
    width: 50px;
    height: 50px;
}
	.contact-details-content h4 {
    font-size: 18px;
    margin: 0;
}
	
	
	
	
	
}
@media only screen and (min-width : 100px) and (max-width : 1000px) {
	

}
@media only screen and (min-width : 100px) and (max-width : 900px) {
.inner-page-title {
    font-size: 2rem;
}
	    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        clear: inherit;
    }
section.responsive-menu {
    width: 100%;
    right: -102%;
}
	.header-main .col-lg-7 {
    display: none;
}
	.header-btn {
    text-align: end;
    margin-right: 60px;
}
	.mobile-menu-icon {
    margin-top: -36px;
}
	    .header-logo {
        width: 25%;
    }
	.header-top-main ul li a {
    font-size: 14px;
}
	.home-slider-image video {
        height: 70vh;
    }
	.home-slider-content h2 {
    font-size: 38px;
}
	section.about {
    padding: 40px 0px;
}
	.about-imgs {
    margin-top: 30px;
}
	.about-content h2 {
    font-size: 26px;
    padding-bottom: 0px;
}
	.visit-content h2 {
    font-size: 26px;
}
	.visit-content {
    width: 48%;
}
	.about-img {
    width: 100%;
}
	.footer-about p {
    font-size: 14px;
}
	footer.footer .row .col-lg-4:nth-child(2) {
    padding-left: 50px;
}
	    .footer-title h2 {
        font-size: 18px;
    }
	.menu-icon .menu-logo {
    width: 20%;
    padding-right: 20px;
}
	.menu-title img {
    width: 100%;
}
	.meals-plane-main ul li {
    margin: 0 10px;
}
	.meals-plane-main ul li a {
    font-size: 16px;
}
	.services-content h5 a {
    font-size: 16px;
}
	.form h2 {
    font-size: 24px;
}
	
	
	
	
	
	
	
	
	
	
}

@media only screen and (min-width : 100px) and (max-width : 600px) {
.blogs-item .custom-theme-post-item {
    display: block;
}
.blogs-item .custom-theme-post-item .custom-theme-post-content {
    padding-left: 0px;
}
}

@media only screen and (min-width : 100px) and (max-width : 500px) {
.inner-page-title {
    font-size: 1.6rem;
}
.custom-theme-post-title a {
    font-size: 1.3rem;
}
.woocommerce .woocommerce-result-count {
    margin: 0 0 13px;
    width: 100%;
    text-align: center;
}
	.header-logo {
        width: 22%;
    }
	.header-btn a {
    font-size: 20px;
}
	.home-slider-content h2 {
        font-size: 26px;
    }
	.mobile-menu-icon {
        margin-top: -28px;
    }
	.about-content h2 {
        font-size: 20px;
    }
	    .visit-content h2 {
        font-size: 20px;
    }
	.footer-logo {
        width: 18%;
    }
	footer.footer {
    padding: 25px 0 40px;
}
	    footer.footer .row .col-lg-4:nth-child(2) {
        padding-left: 15px;
        margin: 30px 0px;
    }
	.footer-media ul li a i {
    font-size: 15px;
    width: 32px;
    height: 32px;
    line-height: 32px;
}
	.footer-menu ul li a {
    font-size: 14px;
}
	.footer-item ul li a, .footer-item ul li {
    font-size: 14px;
}
	.footer-title h2 {
        font-size: 16px;
    }
	    .visit-content {
        width: 100%;
    }
	    .home-slider-image video {
        height: 82vh;
    }
	p {
    font-size: 14px !important;
    line-height: 22px !important;
}
	.section-content h3 {
    font-size: 22px;
}
	.meals-planes-box-btn a {
    margin: 0 auto;
}
	.meals-plane-main ul li a {
    font-size: 12px;
}
	.custom-theme-post-description p {
    margin: 0;
}
	.form h2 {
    font-size: 22px;
}
	.section-content ul li {
    font-size: 14px;
}
	
	
	
.woocommerce .woocommerce-ordering select {
    width: 100%;
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    float: unset;
}
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        margin: 0 0 1.8em;
        width: 100%;
    }
	section.meals-planes ul.products li.product img {
    height: auto;
}
}
@media only screen and (min-width : 100px) and (max-width : 375px) {
.post-meta span {
    font-size: 11px;
    letter-spacing: .5px;
}
.custom-theme-post-title a {
    font-size: 1.2rem;
}
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    width:100%;
}
	    .home-slider-image video {
        height: 84vh;
    }
	.home-slider-content h2 {
        font-size: 24px;
    }
	    .about-content h2 {
        font-size: 18px;
    }
	.productss-heading h2 {
        font-size: 18px;
    }
	.visit-content h2 {
        font-size: 18px;
    }
	.btn-1 {
    font-size: 14px;
    line-height: 38px;
    height: 38px;
    padding: 0;
    width: 120px;
    text-align: center;
}
	.btn-2 {
        font-size: 14px;
        line-height: 38px;
        height: 38px;
        padding: 0 !important;
        width: 120px;
        text-align: center;
        display: block;
    }
	.visit-btn a {
    margin: 0 auto;
}
	p {
    font-size: 14px !important;
    line-height: 22px !important;
}
	.section-content h3 {
    font-size: 20px;
}
	.form h2 {
    font-size: 20px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}
@media only screen and (min-width : 100px) and (max-width : 320px) {

	.home-slider-image video {
        height: 86vh;
    }
	.home-slider-content h2 {
        font-size: 22px;
    }
	p {
    font-size: 12px !important;
    line-height: 20px !important;
}
	    .footer-menu ul li a {
        font-size: 12px;
    }
	.footer-menu ul li {
    line-height: 22px;
}
	.footer-item ul li a, .footer-item ul li {
        font-size: 12px;
    }
	.footer-item ul li {
    line-height: 23px;
}
	    .footer-title h2 {
        font-size: 14px;
    }
	.section-content h3 {
    font-size: 18px;
}
	.form h2 {
    font-size: 18px;
}
	
	.section-content ul li {
    font-size: 12px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}
